.sect-title .title-main {
    font-family: "Sen", sans-serif;
}
.sect-title .title-sub {
    display: none;
}
.sect-title:before {
    height: calc(100% - 10px);
}
.sect-title:after {
    top: 50%;
    transform: translateY(-50%);
}
.application-index-list .box {
    box-sizing: border-box;
}
.application-index-list .txt {
    box-sizing: border-box;
    padding: 10px;
    flex-wrap: wrap;
}
.application-index-list .name {
    box-sizing: border-box;
    display: block;
    text-align: center;
    -webkit-line-clamp: initial;
    -webkit-box-orient: unset;
    overflow: unset;
    margin: 0;
    width: 100%;
    height: unset;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.4;
    letter-spacing: 0.75px;
}
@media screen and (max-width: 1000px) {
    .sect-title:before {
        top: 5px;
    }
    .application-index-list .name {
        font-size: 15px;
    }
}
